## Frontend Playground
I will post some interesting snippets here, with links to CodePens and other resources if necessary. Every nested folder has its own dedicated readme describing snippet it contains.
